logo
DATABASE RESOURCES PRICING ABOUT US

Apple TV < 13.4 Multiple Vulnerabilities

Description

According to its banner, the version of Apple TV on the remote device is prior to 13.4. It is therefore affected by multiple vulnerabilities as described in the HT211101


Related